<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/llv"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical" >

    <EditText
        android:id="@+id/enter_text"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:ems="10" >
    </EditText>
        
    <CheckBox
        android:id="@+id/visible"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="visible" />

</LinearLayout>
